Activity log for bug #1462374

Date Who What changed Old value New value Message
2015-06-05 13:47:44 Jim Rollenhagen bug added bug
2015-06-05 13:50:43 OpenStack Infra nova: status New In Progress
2015-06-05 13:50:43 OpenStack Infra nova: assignee Jim Rollenhagen (jim-rollenhagen)
2015-06-05 15:00:18 John L. Villalovos bug added subscriber John L. Villalovos
2015-06-05 15:01:30 John L. Villalovos tags ironic
2015-06-05 15:04:18 John L. Villalovos nova: importance Undecided High
2015-06-08 21:00:41 OpenStack Infra nova: status In Progress Fix Committed
2015-06-24 12:16:00 Thierry Carrez nova: status Fix Committed Fix Released
2015-06-24 12:16:00 Thierry Carrez nova: milestone liberty-1
2015-10-15 08:49:45 Thierry Carrez nova: milestone liberty-1 12.0.0